<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Dad's [#] to his MP3 player.]]></sentence>
			<answers>
				<answer>listening</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>calling</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Tom and Leo are [#] a song.]]></sentence>
			<answers>
				<answer>singing</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>shopping</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Janet isn't [#] her mom.]]></sentence>
			<answers>
				<answer>calling</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>listening</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[They're [#] the piano.]]></sentence>
			<answers>
				<answer>practicing</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>watching</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Mom's [#] at the mall with her friends.]]></sentence>
			<answers>
				<answer>shopping</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>singing</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[I'm [#] a good movie on TV right now.]]></sentence>
			<answers>
				<answer>watching</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>drawing</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[He's [#] a picture of a horse.]]></sentence>
			<answers>
				<answer>drawing</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>practicing</b>]]></hint>
		</question>
	</questions>
</exercise>
